## Get market TVL `markets.get_tvl(MarketGetTvlParams**kwargs) -> MarketGetTvlResponse` **get** `/api/v1/markets/tvl` Get market TVL ### Parameters - `with_text: Optional[bool]` Include text variation fields ### Returns - `class MarketGetTvlResponse: …` - `data: Tvl` - `collateral_value: str` Market TVL in USD - collateral portion - `extra: Extra` - `text: Optional[ExtraText]` Human-readable field variants. Will not be null when query param `with_text` is `true`. - `collateral_value: str` - `lend_value: str` - `total_value: str` - `lend_value: str` Market TVL in USD - lend portion - `total_value: str` Market TVL in USD - `error: None` Error data. Guaranteed `null` for successful response. - `status: int` HTTP status. Successful responses are guaranteed to be < `400`. Conversely, error responses are guaranteed to be >= `400`. - `status_text: str` HTTP status text ### Example ```python from neptune_api_v2 import NeptuneAPIV2 client = NeptuneAPIV2() response = client.markets.get_tvl() print(response.data) ``` #### Response ```json { "data": { "collateral_value": "1878974.71690777", "lend_value": "1713270.07922393", "total_value": "3592244.7961317", "extra": { "text": { "collateral_value": "$1,878,974.71", "lend_value": "$1,713,270.07", "total_value": "$3,592,244.79" } } }, "error": null, "status": 200, "status_text": "OK" } ```